/*#thelist {float: right; width:20%;}*/
#theaction {float: left; width:80%;}
table {background: none; border: none;}
td {border: none;}
tr {border-bottom: 1px solid #666;}
tr.total {border-bottom: none;}
th {font-size: 100%; text-align:left;background: #d2e9cf; color: black;}
#content th a {color: black; border-bottom: dotted 1px black; text-decoration:none;}
#content th a:hover {color: black; border-bottom: solid 1px black; text-decoration:none;}
table img {vertical-align:text-bottom;} 
/*.add {border: 1px dotted #d2e9cf; padding: 1px 2px;}
.add a:hover{border: 1px dotted red; text-decoration:none;}
#maincontent table a {text-decoration: underline;}*/
.padtop {margin: 15px 0 0 0;}
.xlpadtop{margin: 75px 0 0 0;}
.padbot {margin:  0 0 15px 0;}
td.amount, th.amount {text-align: right; padding-right: 10px;}

#menu li.here a {background: #0c4721; color: white;}
#menu li.here a:hover {color: black;}
#menu li {width: 127px;}
#menu li#app { margin:0; padding:0; position:relative; width:150px; height:33px; overflow:hidden; }
#menu li#app span { display:block; position:absolute; left:0; top:0; z-index:20; width:150px; height:33px; margin:0; padding:0; background:url(/appskins/isb200908/media/group_renewal.gif) top left no-repeat; }
#wrap #menu li#logout a {width: 60px;}

td.pwd input {/*background: #d2e9cf;*/ border: 1px solid #006633;} 
dd, dt {padding-top: 0.5em;}
dt{ display: block; float: left; width: 10em; margin-right: 1em; text-align: right; color: #666; font-weight: bold; clear: left;}
dt.inline{ display: inline; float: none;}
dd.indent{ padding-left: 8em;}

#steps {float: right; width: 50%; border: 2px solid #006633; padding: 1em; margin: 1em;}
#loginForm {border: 2px solid #d2e9cf;}
table.receipt {width: 75%;}
strong {font-weight: bold;}
h4 {padding:1em 0;}
fieldset {padding-bottom: 1.5em;}
#nav.steps {font-weight:100; background: white;}
#nav.steps ol{margin: 0; padding: 5px 5px 10px 25px; background:url(/appskins/isb200908/media/ILF_fade.gif) bottom left repeat-x}
#nav.steps ol li {padding: 6px 0;}

.status {margin: 0; padding: 0; }
.status li {display: inline; list-style-type: none; padding-right: 0; height:22px; clear: all; font-weight: bold; color: #999;}
.status li a {font-weight: normal;}
.notstarted { background: url(/appskins/isb200908/media/status_todo.gif) no-repeat center left; padding: 15px 1px 15px 22px;}
.inprocess { background: url(/appskins/isb200908/media/status_inprocess.gif) no-repeat center left; padding: 15px 0 15px 22px;}
.ready { background: url(/appskins/isb200908/media/status_done.gif) no-repeat center left; padding: 15px 0 15px 22px;}
.paid { background: url(/appskins/isb200908/media/status_paid.gif) no-repeat center left; padding: 15px 0 15px 22px;}
.removecart { background: url(/appskins/isb200908/media/status_remove.gif) no-repeat center left; padding: 15px 0 15px 25px;}
.remove { background: url(/appskins/isb200908/media/remove.gif) no-repeat center left; padding: 15px 0 15px 25px;}

#login .right {width:70%; background: none; padding-right: 15%; }
#loginForm .left {width: 100%;}

.notstarted_status {background:url(/appskins/isb200908/media/status_todo.gif) 30% 30% no-repeat;position: relative; width: 52px; height: 22px;}
.inprocess_status {background:url(/appskins/isb200908/media/status_inprocess.gif) 30% 30% no-repeat;position: relative; width: 52px; height: 22px;}
.ready_status {background:url(/appskins/isb200908/media/status_done.gif) 30% 30% no-repeat;position: relative; width: 52px; height: 22px;}
.paid_status {background:url(/appskins/isb200908/media/status_paid.gif) 30% 30% no-repeat;position: relative; width: 52px; height: 22px;}
.step {color: white; margin:-4px; padding:0;}

.memberSearch {display: inline; visibility: hidden;}
